StatsHub Docs
APIAPI v2V2 endpoint referenceValue bets

/value-bet-reports

Summarise community reports against one value bet

GET
/value-bet-reports

Summarise community reports against one value bet

Authorization

AuthorizationBearer <token>

Supabase access token.

In: header

Query Parameters

fixtureId*string

The fixture the value bet belongs to

Match^[1-9][0-9]*$
playerId*string

The player the value bet is about

Match^[1-9][0-9]*$

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/value-bet-reports?fixtureId=string&playerId=string"
{  "data": {    "mine": {      "createdAt": "2019-08-24T14:15:22Z",      "details": "string",      "id": "string",      "reason": "string",      "updatedAt": "2019-08-24T14:15:22Z"    },    "reasons": [      {        "count": 0,        "reason": "string"      }    ],    "total": 0  }}